BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #e1e1e1; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #d6e0df
}
P {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 14pt; TEXT-ALIGN: left
}
message {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
H1 {
	MARGIN-BOTTOM: 0px; FONT: 12pt arial; COLOR: #333333; LETTER-SPACING: 1px
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #87a395; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	MARGIN-BOTTOM: 0px; FONT: 12pt arial; COLOR: #666666; LETTER-SPACING: 1px
}
A {
	FONT-SIZE: 12px; COLOR: #333366; LINE-HEIGHT: 16pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR: #669999; LINE-HEIGHT: 16pt
}
A:visited {
	COLOR: #ffffff
}
A:hover {
	COLOR: #669999; TEXT-DECORATION: underline
}
.bodynav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodynav A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodynav A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodynav A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodynav A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4e8a80; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bottom {
	FONT-SIZE: 8pt; COLOR: #7e9b96; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial
}
.message {
	FONT-SIZE: 8px; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytext2 {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	LIST-STYLE-TYPE: none
}
#welcomepage {
	Z-INDEX: 1; LEFT: 0px; WIDTH: 889px; POSITION: absolute; TOP: 0px; HEIGHT: 702px
}
#welcomepage A {
	FONT-SIZE: 10px
}
#welcomepage UL {
	LEFT: -12px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: -8px
}
#welcomepage UL LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px
}
#leftnav {
	Z-INDEX: 3; LEFT: -18px; WIDTH: 190px; POSITION: absolute; TOP: 38px; HEIGHT: 160px
}
#bottom {
	Z-INDEX: 2; LEFT: 22px; WIDTH: 764px; POSITION: absolute; TOP: 789px; HEIGHT: 21px
}
#Layer1affiliations {
	Z-INDEX: 4; LEFT: 111px; WIDTH: 329px; POSITION: absolute; TOP: 134px; HEIGHT: 283px
}
#Layer2affiliations {
	Z-INDEX: 5; LEFT: 279px; WIDTH: 190px; POSITION: absolute; TOP: 117px; HEIGHT: 31px
}
#Layer4affiliations {
	Z-INDEX: 6; LEFT: 51px; WIDTH: 293px; POSITION: absolute; TOP: 353px; HEIGHT: 190px
}
#Layer5affiliations {
	Z-INDEX: 7; LEFT: 690px; WIDTH: 173px; POSITION: absolute; TOP: 427px; HEIGHT: 42px
}
#Layer6affiliations {
	Z-INDEX: 8; LEFT: 50px; WIDTH: 188px; POSITION: absolute; TOP: 548px; HEIGHT: 31px
}
#Layer7affiliations {
	Z-INDEX: 9; LEFT: 364px; WIDTH: 236px; POSITION: absolute; TOP: 353px; HEIGHT: 189px
}
#Layer8affiliations {
	Z-INDEX: 10; LEFT: 657px; WIDTH: 218px; POSITION: absolute; TOP: 509px; HEIGHT: 30px
}
#Layer9affiliations {
	Z-INDEX: 11; LEFT: 463px; WIDTH: 184px; POSITION: absolute; TOP: 216px; HEIGHT: 115px
}
#Layer10affiliations {
	Z-INDEX: 12; LEFT: 464px; WIDTH: 186px; POSITION: absolute; TOP: 197px; HEIGHT: 21px
}
#contentindex {
	Z-INDEX: 4; LEFT: 598px; WIDTH: 224px; POSITION: absolute; TOP: 173px; HEIGHT: 118px
}
#picturecaptionindex {
	Z-INDEX: 5; LEFT: 48px; WIDTH: 336px; POSITION: absolute; TOP: 530px; HEIGHT: 76px
}
#downloadindex {
	Z-INDEX: 8; LEFT: -15px; WIDTH: 169px; POSITION: absolute; TOP: 215px; HEIGHT: 116px
}
#Layer1about {
	Z-INDEX: 8; LEFT: 118px; WIDTH: 283px; POSITION: absolute; TOP: 160px; HEIGHT: 659px
}
#Layer2about {
	Z-INDEX: 16; LEFT: 821px; WIDTH: 93px; POSITION: absolute; TOP: 788px; HEIGHT: 31px
}
#Layer4about {
	Z-INDEX: 7; LEFT: 111px; WIDTH: 297px; POSITION: absolute; TOP: 148px; HEIGHT: 669px; BACKGROUND-COLOR: #e0e7e5
}
#Layer5about {
	Z-INDEX: 12; LEFT: 424px; WIDTH: 290px; POSITION: absolute; TOP: 160px; HEIGHT: 315px
}
#Layer6about {
	Z-INDEX: 11; LEFT: 416px; WIDTH: 309px; POSITION: absolute; TOP: 148px; HEIGHT: 671px; BACKGROUND-COLOR: #dfe7e5
}
#Layer1contacts {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 1px; Z-INDEX: 2; LEFT: 16px; BORDER-LEFT: #000000 1px; WIDTH: 167px; BORDER-BOTTOM: #000000 1px; POSITION: absolute; TOP: 38px; HEIGHT: 178px; BACKGROUND-COLOR: #9eb5af; layer-background-color: #9EB5AF
}
#Layer2contacts {
	Z-INDEX: 6; LEFT: 692px; WIDTH: 200px; POSITION: absolute; TOP: 460px; HEIGHT: 33px
}
#Layer3contacts {
	Z-INDEX: 1; LEFT: 0px; WIDTH: 889px; POSITION: absolute; TOP: 0px; HEIGHT: 702px
}
#Layer4contacts {
	Z-INDEX: 7; LEFT: 215px; WIDTH: 334px; POSITION: absolute; TOP: 151px; HEIGHT: 244px
}
#Layer1mission {
	Z-INDEX: 5; LEFT: 195px; WIDTH: 372px; POSITION: absolute; TOP: 135px; HEIGHT: 143px
}
#Layer2mission {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 1px; Z-INDEX: 4; LEFT: 173px; BORDER-LEFT: #000000 1px; WIDTH: 400px; BORDER-BOTTOM: #000000 1px; POSITION: absolute; TOP: 120px; HEIGHT: 580px; BACKGROUND-COLOR: #e1e9e6
}
#Layer4mission {
	Z-INDEX: 6; LEFT: 585px; WIDTH: 249px; POSITION: absolute; TOP: 158px; HEIGHT: 180px
}
#Layer5mission {
	Z-INDEX: 7; LEFT: 583px; WIDTH: 276px; POSITION: absolute; TOP: 359px; HEIGHT: 27px
}
#Layer6mission {
	Z-INDEX: 8; LEFT: 583px; WIDTH: 265px; POSITION: absolute; TOP: 435px; HEIGHT: 166px
}
#Layer7mission {
	Z-INDEX: 7; LEFT: 584px; WIDTH: 300px; POSITION: absolute; TOP: 639px; HEIGHT: 27px
}
#Layer8mission {
	Z-INDEX: 8; LEFT: 221px; WIDTH: 265px; POSITION: absolute; TOP: 435px; HEIGHT: 166px
}
#Layer9mission {
	Z-INDEX: 7; LEFT: 222px; WIDTH: 300px; POSITION: absolute; TOP: 639px; HEIGHT: 27px
}
#Layer1positions {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 1px; Z-INDEX: 5; LEFT: 151px; BORDER-LEFT: #000000 1px; WIDTH: 486px; BORDER-BOTTOM: #000000 1px; POSITION: absolute; TOP: 189px; HEIGHT: 576px; BACKGROUND-COLOR: #d6e0df
}
#concept_paper {
	Z-INDEX: 6; LEFT: 211px; WIDTH: 381px; POSITION: absolute; TOP: 150px; HEIGHT: 27px
}
#Layer2positions {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 1px; Z-INDEX: 9; LEFT: 645px; BORDER-LEFT: #000000 1px; WIDTH: 255px; BORDER-BOTTOM: #000000 1px; POSITION: absolute; TOP: 699px; HEIGHT: 266px; BACKGROUND-COLOR: #ffffff
}
#Layer4positions {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 1px; Z-INDEX: 4; LEFT: 140px; BORDER-LEFT: #000000 1px; WIDTH: 505px; BORDER-BOTTOM: #000000 1px; POSITION: absolute; TOP: 188px; HEIGHT: 580px; BACKGROUND-COLOR: #d6e0df
}
#Layer5positions {
	Z-INDEX: 10; LEFT: 669px; WIDTH: 220px; POSITION: absolute; TOP: 580px; HEIGHT: 174px
}
.bestviewinfo {
	FONT-SIZE: 8pt; COLOR: #7e9b96; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial
}
